curl -X POST "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
{
"status": "success"
}
Registers a new Zapier webhook URL for the workspace
curl -X POST "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
{
"status": "success"
}
Documentation Index
Fetch the complete documentation index at: https://docs.caret.so/llms.txt
Use this file to discover all available pages before exploring further.
Authorization: Bearer <API_KEY>.
Bearer <API_KEY>.success if the webhook was
registered.
curl -X POST "https://api.caret.so/v1/integrations/zapier/webhook" \
-H "Authorization: Bearer your_api_key_here" \
-H "Content-Type: application/json" \
-d '{
"hookUrl": "https://hooks.zapier.com/hooks/catch/123456/abcde/"
}'
{
"status": "success"
}